Kapitel 5. Paketmanagement
Zurück | 5.14 `apt-cdrom` | Weiter

## 5.14 `apt-cdrom`

Dieses Kommando wird von `apt-setup` zur Integration von neuen CD-ROMs verwendet, kann aber auch eigenständig auf der Kommandozeile eingesetzt werden.

Im einfachsten Fall führt das Kommando `apt-cdrom add` dazu, dass die eingelegte CD durchsucht und mit den entsprechenden Werten in die Datei `sources.list` aufgenommen wird. Hierzu ist ein entsprechender Eintrag für das CD-ROM-Laufwerk in der Datei `/etc/fstab` notwendig. Ein solcher Eintrag wird bereits bei der Installation angelegt und muss normalerweise nur bei Veränderungen an der Hardware angepasst werden.

Wird `apt-cdrom` ohne weitere Angaben aufgerufen, so werden Informationen über weitere Optionen ausgegeben.

    apt 0.5.9 for linux i386 compiled on Aug 10 2003 19:58:08
    Usage: apt-cdrom [options] command

    apt-cdrom is a tool to add CDROM's to APT's source list. The
    CDROM mount point and device information is taken from apt.conf
    and /etc/fstab.

    Commands:
       add - Add a CDROM
       ident - Report the identity of a CDROM

    Options:
      -h   This help text
      -d   CD-ROM mount point
      -r   Rename a recognized CD-ROM
      -m   No mounting
      -f   Fast mode, don't check package files
      -a   Thorough scan mode
      -c=? Read this configuration file
      -o=? Set an arbitary configuration option, eg -o dir::cache=/tmp
    See fstab(5)

Zurück | Nach oben | Weiter
5.13 `apt-setup` | Zum Anfang | 5.15 `apt-get`

© 1999-2006 Frank Ronneburg - Dieser Inhalt ist unter einem Creative Commons Namensnennung - Nicht-kommerziell - Keine Bearbeitung Lizenzvertrag lizenziert (creativecommons.org/licenses/by-nc-nd/2.0/de/legalcode).